NPM-UNARCHIVE(1)

NAME
npm-unarchive - Restore project to a non-archived state.

SYNOPSIS

    npm unarchive

EXAMPLE

    $ npm unarchive
    archive information and tarballs removed

DESCRIPTION

This command undoes the work of npm help npm-archive by doing the following:

    1.  Removes the archived-packages/ directory.

    2.  Restores the entires in package-lock.json to use non-file: resolved URLs and updates their integrity fields.

    3.  Removes node_modules/ to prevent archive-related changes from affecting future installs.

SEE ALSO

    •   npm help archive

    •   npm help 5 package-locks